Foros del Web » Creando para Internet » Flash y Actionscript »

Error

Estas en el tema de Error en el foro de Flash y Actionscript en Foros del Web. Hola!! Resulta que incluyo en mi codigo una archivo .as que, que implementa un objeto ElectroServerAs que permite crear facilmente chats, pero resulta que me ...
  #1 (permalink)  
Antiguo 07/11/2005, 03:17
 
Fecha de Ingreso: julio-2003
Mensajes: 40
Antigüedad: 14 años, 4 meses
Puntos: 0
Error

Hola!!
Resulta que incluyo en mi codigo una archivo .as que, que implementa un objeto ElectroServerAs que permite crear facilmente chats, pero resulta que me da el siguiente error
“Los scripts de clase ActionScript 2.0 sólo pueden definir construcciones de clase o interfaz."

Lo mas extraño es que si modifico otro fichero q me descarge que lo incluye no da fallo, pero al crear mi propio archivo .fla e intentar hacer mi propio chat es cuando falla.
  #2 (permalink)  
Antiguo 07/11/2005, 10:53
Avatar de El_Fantasma  
Fecha de Ingreso: marzo-2005
Ubicación: Peru
Mensajes: 481
Antigüedad: 12 años, 9 meses
Puntos: 4
aqui e nesta pagina ya hay un chat echo www.webmedia.ya.st talvez puedes modificarlo a tu gusto
saludos
__________________
Vida esta LLena de Retos, pero Retos A superar http://www.ideasmkt.com
  #3 (permalink)  
Antiguo 07/11/2005, 10:55
Avatar de El_Fantasma  
Fecha de Ingreso: marzo-2005
Ubicación: Peru
Mensajes: 481
Antigüedad: 12 años, 9 meses
Puntos: 4
te podria decir q le des una mirada a lo q puede soportar el as 2.0 puede q ahi este el detalle a tu problema
saludos otra vez
__________________
Vida esta LLena de Retos, pero Retos A superar http://www.ideasmkt.com
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 14:03.